Subject: Brader how are you?

From: [email-masked]
Date: Mon, 21 Sep 1998 13:51:09 -0700

Assalamualaikum Brader,
I hope that you are fine and in the best of health. I apologized for taking
so long to write to you brader and hope that you still remember me. It is
because I've been busy with classes which i had to teach right after i came
back from Syracuse. 

So how's your Phd?...how was the defense?...i pray to Allah that everything
goes well for you. Are you still at Syracuse or working somewhere else?

I would like to thank you so much for helping me with CPS606...without your
help I would not have achieve a good grade. So when are you planning to
stop by Malaysia?

So once again brader thank you...take care...may Allah be with you all the
time.

Best regards,
Shafiz Affendi
School of Information Technology
Northern University Malaysia.